My Oracle Support Banner

TNS-01198 and NL-00408 when trying to start the TNS Listener after Linux OS Patching. Lsnrctl and tnslsnr show the wrong version. (Doc ID 2469433.1)

Last updated on JANUARY 21, 2020

Applies to:

Oracle Net Services - Version 12.2.0.1 and later
Information in this document applies to any platform.

Symptoms

After running some OS (Linux) patching, the Listener is not starting:


 
*NOTE:
- Of note above, is that the Oracle Home is 12.2.0.1 yet the Listener and Listener control show up as 12.1.0.2 (an older version).

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.